Bug 1279169 - Guake vertical scrollbar
Guake vertical scrollbar
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 06:04 EST by Sascha Zantis
Modified: 2016-09-13 21:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: guake-0.8.7-1.fc24 guake-0.8.7-1.fc25 guake-0.8.7-1.el7 guake-0.8.7-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-10 16:55:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (4.51 KB, image/png)
2015-11-08 06:04 EST, Sascha Zantis
no flags Details

  None (edit)
Description Sascha Zantis 2015-11-08 06:04:40 EST
Created attachment 1091245 [details]
Screenshot

Description of problem:
If I have many terminal tabs opened in guake, a vertical scrollbar appears that overlaps the terminal buttons 


Version-Release number of selected component (if applicable):
I installed guake from updates-testing yesterday, because of another bug, so I run 0.8.3-1.fc23


How reproducible:
Always


Steps to Reproduce:
1. Open many terminals in guake so that the vertical scrollbar appears

Actual results:
The scrollbar appears and overlaps the buttons

Expected results:
The scrollbar appears and does not overlap the buttons

Additional info:
Screenshot attached
Comment 1 Pierre-YvesChibon 2015-11-08 12:43:24 EST
This bug has been reported upstream at: https://github.com/Guake/guake/issues/653
Comment 2 Fedora Update System 2016-08-29 05:06:47 EDT
guake-0.8.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9600935914
Comment 3 Fedora Update System 2016-08-29 05:07:09 EDT
guake-0.8.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-32896dd0a5
Comment 4 Fedora Update System 2016-08-29 05:07:26 EDT
guake-0.8.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-904d016ed5
Comment 5 Fedora Update System 2016-08-29 05:07:47 EDT
guake-0.8.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ea1656d71
Comment 6 Fedora Update System 2016-08-29 18:21:53 EDT
guake-0.8.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-904d016ed5
Comment 7 Fedora Update System 2016-08-29 18:52:52 EDT
guake-0.8.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-32896dd0a5
Comment 8 Fedora Update System 2016-08-29 18:53:12 EDT
guake-0.8.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9600935914
Comment 9 Fedora Update System 2016-08-29 18:56:25 EDT
guake-0.8.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ea1656d71
Comment 10 Fedora Update System 2016-09-10 16:55:24 EDT
guake-0.8.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-09-13 14:10:51 EDT
guake-0.8.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-09-13 17:21:01 EDT
guake-0.8.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-09-13 21:20:19 EDT
guake-0.8.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.